## rtph263ppay rtph263ppay |

## Properties

GstFragmentationMode | fragmentation-mode | Read / Write

## Types and Values

struct | GstRtpH263PPay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBasePayload
                        ╰── GstRtpH263PPay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Wim Taymans <wim.taymans@gmail.com>
class | Codec/Payloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | video/x-h263, variant=(string)itu

name | src
direction | source
presence | always
details | application/x-rtp, media=(string)video, payload=(int)[ 96, 127 ], clock-rate=(int)90000, encoding-name=(string)H263-1998
| application/x-rtp, media=(string)video, payload=(int)[ 96, 127 ], clock-rate=(int)90000, encoding-name=(string)H263-2000

## Functions

## Types and Values

### struct GstRtpH263PPay

    struct GstRtpH263PPay;

## Property Details

### The `“fragmentation-mode”` property

      “fragmentation-mode”       GstFragmentationMode

Packet Fragmentation Mode.

Flags: Read / Write

Default value: Normal